/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


@font-face {
    font-family: 'icomoon';
    src: url('https://dew9kygjpe38p.cloudfront.net/wp-content/themes/Avada/assets/fonts/icomoon/icomoon.eot');
    src: url('https://dew9kygjpe38p.cloudfront.net/wp-content/themes/Avada/assets/fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'), url('https://dew9kygjpe38p.cloudfront.net/wp-content/themes/Avada/assets/fonts/icomoon/icomoon.woff') format('woff'), url('https://dew9kygjpe38p.cloudfront.net/wp-content/themes/Avada/assets/fonts/icomoon/icomoon.ttf') format('truetype'), url('https://dew9kygjpe38p.cloudfront.net/wp-content/themes/Avada/assets/fonts/icomoon/icomoon.svg?#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}


.fusion-recent-works-carousel-fixed.fusion-carousel .fusion-image-wrapper, .fusion-recent-works-carousel-fixed.fusion-carousel .fusion-image-wrapper img{
	  height: auto;
    width: 100%;
}
.fusion-page-title-bar{
	height: 320px;
}
.custom-top-header h1{
	font-size: 48px !important;
  line-height: normal !important;
  color: #fff !important;
}
.post-content > .fusion-fullwidth .fusion-three-fifth .fusion-column-wrapper p{
  font-size: 17px;
}
.staff-wrapper .fusion-one-full p{
  margin-bottom: 5px;
}
.media_accept .fusion-row > div{
  display:none;
}
.media_accept .fusion-row > div.media-visible{
  display:block;
}
.media_accept .fa.fa-lock:before{
  position: absolute;
  color: #fff;
  padding: 3px;
  background: #000;
  width: 15px;
  height: 15px;
  text-align: center;
}
.searchform .search-table .search-button input[type="submit"]{
  background: #d2d2d2;
}
.pinterest-widget .fusion-column-wrapper > span{
  width: 100% !important;
}
.form-left{
  float: left;
  width: 49%;
}
.form-right{
  float: right;
  width: 49%;
}
@media screen and (max-width: 800px) {
    .testiframe{
    	width: auto !important;
    	margin:0 -30px;
    }
    .form-left{
      float: none;
      width: 100%;
    }
    .form-right{
      float: none;
      width: 100%;
    }
}
.block-checkboxes .wpcf7-list-item{
  display: block;
}

#toTop:hover, #wrapper .search-table .search-button input[type="submit"]:hover, .circle-yes ul li::before, .fusion-accordian .panel-title .active .fa-fusion-box, .fusion-date-and-formats .fusion-date-box, .pagination .current, .progress-bar-content, .table-2 table thead, .tagcloud a:hover, ul.arrow li::before, ul.circle-yes li::before {
    background-color: #9e9e9e !important;
}

.searchform .search-table .search-button input[type="submit"] {
    background: #d2d2d2 !important;
}

body.home .fusion-page-title-bar-breadcrumbs {
  display: none;
}

#tab-606399e1fce1421c9a7 .fusion-two-third, #tab-87a91b80f47ac5cdf3d .fusion-two-third {
  width: 64.6666% !important;
}

.fusion-button.button-flat.fusion-button-round.button-small.button-default:hover {
	background: #de7c00 !important;
}

.community-programs-blocks .fusion-column-wrapper .grid a.element-item span.name {
	display: block;
}

.community-programs-blocks .fusion-column-wrapper .grid a.element-item img {
	width: 100%;
}



































form.ajax-auth{
    display: none;
    z-index: 9999999;
  position: fixed;
    top: 150px;
  left: 50%;
  width: 350px;
  margin-left: -200px;
    padding: 40px 25px 25px 25px;
  background-color: #FFFFFF;
    border-radius: 8px;
    font-family: Arial, Helvetica, sans-serif;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);   
    color: #878787;
    font-size: 11px;
}
 
.ajax-auth h1, .ajax-auth h3{
    font-family: 'Georgia', 'Times New Roman', Times, serif;
    font-weight: 100;
    color: #333333;    
  line-height: 1;    
}
 
.ajax-auth h1{
    font-size: 27px;
    text-align: center;
    margin: 0 0 20px 0;
}
 
.ajax-auth h3{
    font-size: 18px;
    text-align: left;
    margin: 0;
}
 
.ajax-auth h3 a{
  color: #e25c4c;
}
 
.ajax-auth hr {
    background-color: rgba(0, 0, 0, 0.1);
    border: 0 none;
    height: 1px;
    margin: 20px 0;
}
 
.ajax-auth input#username,
.ajax-auth input#password,
.ajax-auth input#signonname,
.ajax-auth input#email,
.ajax-auth input#signonpassword,
.ajax-auth input#password2{
    border: 1px solid #EDEDED;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1) inset;
    color: #333333;
    font-size: 15px;
    padding: 10px 10px 10px 13px;
    width: 100%;
    margin: 7px 0 20px 0;
    background-color: #F9F9F9;
    font-family: 'Georgia', 'Times New Roman', Times, serif;
}
 
.ajax-auth input#username:focus,
.ajax-auth input#password:focus,
.ajax-auth input#signonname:focus,
.ajax-auth input#email:focus,
.ajax-auth input#signonpassword:focus,
.ajax-auth input#password2:focus{
    background-color: #FFF;
}
 
.ajax-auth label.error{
  display: none !important;
}
 
.ajax-auth input.error{
  border: 1px solid #FF0000 !important;
}
 
.ajax-auth input.submit_button{
    font-size: 13px;
    color: #FFF;
    border: 1px solid #b34336;
    background-color: #e25c4c;
    border-radius: 3px;
    text-shadow: 0 1px 0 #ba3f31;
    padding: 9px 31px 9px 31px;
    background: -moz-linear-gradient(top, #ea6656, #df5949);
    border-top: 1px solid #bb483a;
    border-bottom: 1px solid #a63b2e;
    float: right;
    box-shadow: 0 1px 0 #E87A6E inset;
}
 
.ajax-auth a{
    text-decoration: none;
}
 
.ajax-auth a.close{
    color: #DCDCDC;
    position: absolute;
    right: 15px;
    top: 15px;
}
 
.ajax-auth a.text-link{
    color: #B4B2B2;
    float: left;
    margin: 10px 0 0 0;
}
 
.ajax-auth p.status{
    text-align: center;
    margin: -15px 0 20px 0;
  font-weight: 600;
    display: none;
}
 
a.login_button{
    font-family: Arial, Helvetica, sans-serif;
    padding: 5px 7px 5px 7px;
    background-color: #FFF;
    border-radius: 3px;
    border: 1px solid #DCDCDC;
    color: #333;
    text-decoration: none;
    font-size: 11px;
}
 
.login_overlay{
    height: 100%;
    width: 100%;
    background-color: #F6F6F6;
    opacity: 0.9;
    position: fixed;
    z-index: 9999999;
}
.clear{
  clear:both;
}
.home_upcoming_events{
  padding-left: 4%;
  border-left: 1px solid #de7c00;
}
.home_upcoming_events > h3{
  float: left;
}
.home_upcoming_events > a.viewall{
    color: #908f8f;
    line-height: 2px;
    font-size: 13px;
    text-align: center;
    text-transform: uppercase;
    margin-left: 20px;
    display: inline-block;
    margin-top: 1em;
    margin-bottom: 1em;

}
.home_upcoming_events > a.viewall:hover{
    border-color: #787878;
    transition: all .3s;
}
.home_upcoming_events > a.viewall span{
  color: #908f8f;
  font-family: 'Raleway';
  font-weight: 500;
  letter-spacing: 0px;
}
.home_upcoming_events > a.viewall:hover span{
  color: #787878;
}
.single_event{
  float: left;
  width: 31%;
}
.home_events_wrapper{
  overflow: hidden;
}
.home_events_wrapper .single_event:nth-child(2){
  margin:0 3.5% !important;
}
.home_upcoming_events .date{
    line-height: 18px;
    font-size: 16px;
    font-weight: 400;
    color: #de7c00;
    margin: 5px 0;
    font-weight: bold;
    text-transform: uppercase;
}
.home_upcoming_events .event{
  overflow: hidden;
}
.single_event h3{
  font-size: 16px !important;
    line-height: 20px  !important;
    margin: 0px  !important;
    /*text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;*/
}
.single_event .separator{
  margin: 10px 0;
  border-top: 1px solid #de7c00;
  width: 50px;
}
.fusion-open-submenu{
  padding: 0 8% 0 92%;
}
.yearslide {
    overflow: hidden;
    width: 50%;
    position: relative;
    float: left;
}
.carousel-indicators {
    display: block;
    background-color: red;
    background: no-repeat center 84%;
    top: 0;
    left: 0px;
    margin-top: 0px;
    margin-left: 0;
    margin-bottom: 0px;
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: 0;
    text-align: center;
    list-style: none;
}
.carousel-indicators li {
    width: 50px;
    float: left;
    display: inline-block;
}
.community_nav{
  border-top: 1px solid;
  border-bottom: 1px solid;
  /*overflow: hidden;*/
  padding: 6px 0px;
}
.community_nav .year_arrow.left{
   float: left;
    width: 6%;
    text-align: center;
    font-weight: bold;
}
.community_nav .year_arrow.right{
   float: right;
    width: 6%;
    text-align: center;
    font-weight: bold;
}
.community_nav .year_arrow:hover{
  background: #E6E5E5;
  cursor: pointer;
}
.community_nav .years-wrapper{
    float: left;
    width: 82%;
    overflow: hidden;
    margin: 0 3%;
    height: 21px;
    position: relative;
}
.carousel-indicators .year{
  color:#de7c00;
  font-weight: bold;
  font-size: 19px;
}
.carousel-indicators .month span{
  font-size: 19px;
  line-height: 20px;
  cursor:pointer;
}
.carousel-indicators .month:hover,
.carousel-indicators .month.active_month{
  background: #E6E5E5;
}
.carousel-indicators .month:hover a{
  color: #333333;
}
form.ev_search{
  float: right;
  width: 390px;
}
form.ev_search input[type="text"], form.ev_search input[type="search"]{
    height: 20px;
    float: right;
    width: 150px;
}
form.ev_search button[type="submit"]{
    height: 20px;
    /*float: left;*/
    width: 24px;
    font-family: 'FontAwesome';
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
    background: none;
    border: none;
    margin-right: 5px;
    cursor: pointer;
}
form.ev_search button[type="submit"]:before{
  content: "\f002"
}
.searchicon{
  height: 35px;
  float: right;
  width: 35px;
  font-family: 'FontAwesome';
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
  background: none;
  border: none;
}
.searchicon:before{
  content: "\f002";
}
.searchclear{
  height: 20px;
  float: right;
  width: 20px;
  font-family: 'FontAwesome';
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
    background: none;
  border: none;
  color: red;
  visibility: hidden;
  font-size: 20px;
    line-height: 18px;
}
.searchclear:before{
  content: "\f00d";
}
form:hover .searchclear{
  visibility: visible;
  cursor: pointer;
}
.community_events_wrapper{
  padding: 25px 0;
}
.community_events_wrapper .single_event{
  margin:20px 2%;
  width: 21%;
}
.community_events_wrapper .date {
    line-height: 18px;
    font-size: 16px;
    font-weight: 400;
    color: #de7c00;
    margin: 5px 0;
    font-weight: bold;
    text-transform: uppercase;
    height: 36px;
    overflow: hidden;
}
.community_more{
    background: #e8e8e8;
  background-image: -webkit-gradient( linear, left bottom, left top, from( #d6d6d6 ), to( #e8e8e8 ) );
  background-image: -webkit-linear-gradient( bottom, #d6d6d6, #e8e8e8 );
  background-image: -moz-linear-gradient( bottom, #d6d6d6, #e8e8e8 );
  background-image: -o-linear-gradient( bottom, #d6d6d6, #e8e8e8 );
  background-image: linear-gradient( to top, #d6d6d6, #e8e8e8 );
  border-radius: 2px;
  border: 1px solid;
  border-color: #908f8f;
  color: #908f8f;
  padding: 11px 23px;
  line-height: 16px;
  font-size: 13px;
  text-align: center;
  text-transform: uppercase;
  padding: 9px 20px;

  margin: 10px 0 0 0;
  display: inline-block;
}
.community_more:hover{
  background: #d6d6d6;
  background-image: -webkit-gradient( linear, left bottom, left top, from( #e8e8e8 ), to( #d6d6d6 ) );
  background-image: -webkit-linear-gradient( bottom, #e8e8e8, #d6d6d6 );
  background-image: -moz-linear-gradient( bottom, #e8e8e8, #d6d6d6 );
  background-image: -o-linear-gradient( bottom, #e8e8e8, #d6d6d6 );
  background-image: linear-gradient( to top, #e8e8e8, #d6d6d6 );
  border-width: 1px;
    border-color: #787878;
    transition: all .3s;

  cursor: pointer;
}
.community_more span{
  color: #908f8f;
  font-family: 'Raleway';
  font-weight: 500;
  letter-spacing: 0px;
}
.community_more:hover span{
   color: #787878;
}
.loadmore{
  background: #e8e8e8;
  background-image: -webkit-gradient( linear, left bottom, left top, from( #d6d6d6 ), to( #e8e8e8 ) );
  background-image: -webkit-linear-gradient( bottom, #d6d6d6, #e8e8e8 );
  background-image: -moz-linear-gradient( bottom, #d6d6d6, #e8e8e8 );
  background-image: -o-linear-gradient( bottom, #d6d6d6, #e8e8e8 );
  background-image: linear-gradient( to top, #d6d6d6, #e8e8e8 );
  border-radius: 2px;
  border: 1px solid;
  border-color: #908f8f;
  color: #908f8f;
  padding: 11px 23px;
  line-height: 16px;
  font-size: 13px;
  text-align: center;
  text-transform: uppercase;
  /*padding: 5px 23px;*/


  /*border: 1px solid #333333;
  padding: 1px 10px;*/
  margin: 10px auto;
  display: block;
  width: 250px;
  text-align: center;
  padding: 10px 20px;
  color: #000;
  cursor: pointer;
}
.loadmore:hover{
  background: #d6d6d6;
  background-image: -webkit-gradient( linear, left bottom, left top, from( #e8e8e8 ), to( #d6d6d6 ) );
  background-image: -webkit-linear-gradient( bottom, #e8e8e8, #d6d6d6 );
  background-image: -moz-linear-gradient( bottom, #e8e8e8, #d6d6d6 );
  background-image: -o-linear-gradient( bottom, #e8e8e8, #d6d6d6 );
  background-image: linear-gradient( to top, #e8e8e8, #d6d6d6 );
  border-width: 1px;
    border-color: #787878;
    transition: all .3s;
}
.loadmore span{
  color: #908f8f;
  font-family: 'Raleway';
  font-weight: 500;
  letter-spacing: 0px;
}
.loadmore:hover span{
  color: #787878;
}
.filters-button-group{
  border-top: 1px solid;
  border-bottom: 1px solid;
  overflow: hidden;
  margin: 0 0 10px 0;
}
.filters-button-group .button{
  background: none;
  border: none;
  text-transform: capitalize;
  padding: 10px 10px;
  outline: none;
  font-size: 19px;
  line-height: 20px;
  font-family: 'Raleway', Arial, Helvetica, sans-serif;
  font-weight: 300;
}
.filters-button-group .button:hover{
  background: #E6E5E5;
  cursor: pointer;
}
.button.is-checked{
  color: #de7c00;
}
.grid:after {
  content: '';
  display: block;
  clear: both;
}
.grid > a { 
  width: 25%; 
  display: block;
  padding: 20px 2% 0;
}
.programs_subtitle{
  text-align: center;
  text-transform: uppercase;
  font-size: 14px;
}
.programs_title{
  text-align: center;
  font-size: 30px !important;
}
.sep{
  margin: 10px auto 75px;
    border-top: 1px solid #de7c00;
    width: 50px;
}
.element-item{
  cursor: pointer;
}
.element-item span{
  color:#000;
}
.single-navigation{
  margin-bottom: 10px;
}
.event_group_upcoming_events{
  margin: 42px 0 0;
}
.event_group_upcoming_events div{
  margin: 0 0 15px 0;
}
.ev_description{
  display: none;
  margin:20px 0 0 0;
}
.single_event.active .ev_description{
  display:block;
}
.single_event span.det_less{
  display: none;
}
.single_event span.det_view{
  display: inline;
} 
.single_event.active span.det_less{
  display: inline;
}
.single_event.active span.det_view{
  display: none;
} 
.ev_description a{
  word-wrap: break-word;
  text-decoration:underline;
}
#selectdatemob{
    display: none;
}
#selectcategorymob{
    display: none;
}
.ev_private{
  float: right;
  margin: 0 20px 0 0;
}
.tfs-slider{
  overflow: visible;
}
.flexslider .slides{
  overflow: visible;
}
.custom_slider .tfs-slider .slide-content-container{
  padding-left: 0 !important;
  padding-right: 0 !important;
  top: 346px;
  margin: 0 !important;
}
.custom_slider .fusion-slider-container{
  height: 420px !important;
  max-height: 420px !important;
}
.c_news{
  border-bottom: 1px solid #ebeaea;
  margin: 0 0 20px 0;
}
.c_news h2{
  color: #333333;
  font-size: 17px;
  line-height: 27px;
  font-family: 'Raleway', Arial, Helvetica, sans-serif;
} 
.c_news p{
  margin-bottom: 20px;
  color: #747474;
  font-size: 15px;
  line-height: 20px;
  font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-weight: 300;
}
.fusion-content-boxes .content-wrapper-background {
    padding: 10px;
}
#menu-top li a span{
  font-family: 'Raleway';
  font-size: 12px;
  font-weight: 300;
  letter-spacing: 0px;
}
h2.flip-box-heading{
  font-family: 'Raleway' !important;
  font-weight: 300  !important;
  line-height: 1.5  !important;
  letter-spacing: 0px  !important;
  font-size: 18px  !important;
}

@media only screen and (max-width: 800px){

  .ev_search>div {
      margin-top: 10px;
  }

  .home_upcoming_events{
    padding:0;
    border:none;
  }
  .single_event{
    float: none;
    width: 96%  !important;
    text-align: center;
    border-bottom: 2px solid;
    padding-bottom: 20px;
  }
  .single_event .separator{
    margin: 10px auto;
  }
  .fusion-secondary-menu > ul > li > a{
    height: 30px !important;
    line-height: 30px !important;
    padding: 0 4px !important;
    font-size: 11px;
  }
  .fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-menu > ul > li{
    /*float: left  !important;*/
  }
  .fusion-secondary-menu ul{
    overflow: hidden !important;
  }
  .yearslide{
    overflow: visible;
  }
  .year_arrow{
    display: none;
  }
  .carousel-indicators{
    width: 100% !important;
    background: #fff;
    border: 1px solid #000;
    padding: 10px;
    bottom: inherit;
    top: 27px;
    display: none !important;
  }
  .carousel-indicators.active{
    display: block !important;
  }
  .carousel-indicators li{
    float: none;
    width: 100%;
  }
  form.ev_search{
    width: 66%;
  }
  form.ev_search input[type="text"], form.ev_search input[type="search"]{
    width: 70%;
  }
  .years-wrapper{
    overflow: visible !important;
  }
  #selectdatemob{
    display: block;
  }
  #selectdatemob:after{
    font-family: 'FontAwesome';
    content: "\f103";
    margin: 0 0 0 5px;
  }
  #selectcategorymob{
    display: block;
    padding: 8px 0px;
  }
  #selectcategorymob:after{
    font-family: 'FontAwesome';
    content: "\f103";
    margin: 0 0 0 5px;
  }
  .filters-button-group .button{
    display: none;
    text-align: center;
    width: 100%;
  }
  .filters-button-group .button.active{
    display: block;
  }
  .grid > a{
    width: 50%;
    padding: 18px 1% 0;
    box-sizing: border-box;
  }
}

.gold_border_right {
    border-right: 1px solid #de7c00;
}

.button_display_inline_block .fusion-column-wrapper .fusion-column-tablecell .fusion-button-wrapper {
    display: inline-block !important;
}

.margin-left-20 {
    margin-left: 20px !important;
}

.button_display_inline_block .fusion-column-wrapper .fusion-column-content-centered .fusion-column-content {
    text-align: center;
}

.button_display_inline_block .fusion-column-wrapper .fusion-column-content-centered .fusion-column-content .fusion-button-wrapper {
  display: inline !important;
}

#post-11646 .fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth {
    box-shadow: 0px 0px 0px 1000px rgba(0, 0, 0, 0.15) inset;
    -webkit-box-shadow: 0px 0px 0px 1000px rgba(0, 0, 0, 0.15);
}

.top-slider-background .fusion-layout-column:nth-child(1) .fusion-column-wrapper:nth-child(1) {
    background-color: rgba(0, 0, 0, 0.15) !important;
    padding: 7px !important;
}

.image_box a {
    margin: 7px 7px !important;
    display: inline-block;
}

.image_box a img {
    vertical-align: middle;
}

.breadcrumb-leaf {
    font-weight: bold;
}

.fusion-breadcrumbs span a span {
    text-decoration: underline;
}

.fusion-column-wrapper .grid .element-item {
    transform: perspective(1000px) scale(1);
}

.fusion-column-wrapper .grid .element-item:hover {
    transform: perspective(1000px) scale(1.03);
}

.mobile_text_menu {
    font-size: 12px;
    margin-left: 0px;
    vertical-align: top;
    font-family: "Raleway";
    line-height: 21px;
}

@media screen and (min-width: 361px) and (max-width: 475px) {

    .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link {
        max-width: 70% !important;
    }

    .fusion-mobile-menu-icons a::before {
        float: left !important;
        margin-left: 9px;
    }

    .fusion-mobile-menu-icons a {
        width: 35px;
        margin-left: 9px !important;
    }

    .mobile_text_menu {
        float: left;
    }

    .fusion-mobile-menu-icons {
        width: 30%;
    }
}

@media screen and (max-width: 360px) {

    .fusion-mobile-menu-icons a::before {
        float: left !important;
        margin-left: 9px;
    }

    .fusion-mobile-menu-icons a {
        width: 35px;
        margin-left: 3px !important;
    }

    .fusion-mobile-menu-icons {
        width: 30%;
    }
}

.community_more1 {
    color: #908f8f;
    margin: 15px 0px;
    line-height: 16px;
    font-size: 13px;
    text-align: left;
    text-transform: uppercase;
    cursor: pointer;
    display: block;
}

.community_more1 span {
    font-weight: bold;
    text-decoration: underline;
}

/**********************************************************************************************************************/

a.fusion-button.button-flat.button-round.button-default, #wrapper a.fusion-button.button-flat.button-round.button-default, a.fusion-button.button-flat.button-round, .loadmore, a.fusion-button.button-flat.button-square, .wpcf7-submit, #donateButton {
  border-color: #de7c00 !important;
  -webkit-border-radius: 0 !important;
  border-radius: 0 !important;
  background: #fff !important;
  font-size: 13px !important;
  color: #de7c00 !important;
  -webkit-transition: all .15s linear !important;
  transition: all .15s linear !important;
  border-width: 1px !important;
}

#wrapper .fusion-button .fusion-button-text, #wrapper .fusion-button i, .loadmore span, a.fusion-button.button-flat.button-square span, .wpcf7-submit, #donateButton {
  color: #de7c00 !important;
  font-size: 13px !important;
}

.flexslider a.fusion-button {
  box-shadow: 0 0 25px rgba(0,0,0,.7) !important;
}

a.fusion-button.button-flat.button-round.button-default:hover, #wrapper a.fusion-button.button-flat.button-round.button-default:hover, .loadmore:hover, a.fusion-button.button-flat.button-square:hover, .wpcf7-submit:hover, a.fusion-button.button-flat.button-round:hover, #donateButton:hover {
  background: #de7c00 !important;
}

a.fusion-button.button-flat.button-round.button-default:hover, #wrapper a.fusion-button.button-flat.button-round.button-default:hover, #wrapper .fusion-button:hover .fusion-button-text, #wrapper .fusion-button:hover i, .loadmore:hover span, a.fusion-button.button-flat.button-square:hover span, .wpcf7-submit:hover, a.fusion-button.button-flat.button-round:hover span, #donateButton:hover {
    color: #fff !important;
}

form.ev_search button[type="submit"]::before {
    color: #747474;
    font-size: 15px;
}

.fusion-mobile-menu-icons a img {
    width: 22px;
}

#wpcf7-f12500-p12497-o1 .fusion-slider-loading {
  display: none !important;
}

.fusion-layout-column .fusion-column-wrapper {
  min-height: auto !important;
}

.post-content .fusion-layout-column.fusion_builder_column.fusion_builder_column_1_3.fusion-one-third .fusion-column-wrapper, 
.post-content .fusion-fullwidth .fusion-builder-row .fusion_builder_column_1_2 .fusion-column-wrapper {
  height: auto !important;
}

.login-title {
  font-size: 27px;
  text-align: center;
  margin: 0 0 20px 0;
  font-family: 'Georgia', 'Times New Roman', Times, serif;
  font-weight: 100;
  color: #333333;
  line-height: 1;
}

#wrapper .fusion-button:active .fusion-button-text {
    color: 
    white !important;
}

.hide-wedding-container {
	display: none !important;
}

.custom-wedding-form input.wpcf7-not-valid {
	-webkit-box-shadow: 0px 0px 0px 1px rgba(239,160,160,1);
	-moz-box-shadow: 0px 0px 0px 1px rgba(239,160,160,1);
	box-shadow: 0px 0px 0px 1px
	rgba(239,160,160,1);
	border: 1px solid #d40202 !important;
}

.custom-wedding-form textatea:focus,
.custom-wedding-form select:focus,
.custom-wedding-form input:focus {
	border: 1px solid #de7c00 !important;
}

span.suggestion {
	display: none;
}

body p.view-suggestion span.suggestion {
	display: block;
	font-size: 12px;
	color: gray;
	padding-left: 20px;
}

.display-table {
	display: table;
	width: 100%
}

.display-table-cell {
	display: table-cell;
}

.display-table-cell:first-child {
	padding-right: 5px;
}

.display-table-cell:last-child {
	padding-left: 5px;
}

.text-center {
	text-align: center;
}

select[name="wedding-form-text-955"] option:first-child {
	display: none;
}

.margin-bottom-20 {
	margin-bottom: 20px;
}

.swiper-button-next, .swiper-button-prev {
    width: 27px;
    height: 44px;
    margin-top: -22px;
}

.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 44px;
}



     _:-ms-fullscreen, :root .swiper-button-next:after { content: '>'; transform:scaleY(2);	}

_:-ms-fullscreen, :root .swiper-button-prev:after {content: '<'; transform:scaleY(2); }



.community_events_wrapper .single_event {
  height: 0;
  overflow: hidden;
  position: absolute;
  
  opacity: 0;
}


.community_events_wrapper .single_event.on-page {
  position: relative;
  height: auto;
  overflow: visible;
  opacity: 1;
  -webkit-transition: opacity .5s ease;
     -moz-transition: opacity .5s ease;
      -ms-transition: opacity .5s ease;
       -o-transition: opacity .5s ease;
          transition: opacity .5s ease;
}

.fusion-footer-widget-area .widget_recent_entries a {
  font-weight: 400;
}

.fusion-icon-facebook:before {
    content: "\e604" !important;
}

.fusion-icon-twitter:before {
    content: "\e605" !important;
}

.fusion-icon-youtube:before {
    content: "\e622" !important;
}

.fusion-icon-instagram:before {
    content: "\ea92" !important;
}

.fusion-icon-pinterest:before {
    content: "\e602" !important;
}

.fusion-icon-linkedin:before {
    content: "\e60f" !important;
}

.fusion-footer-widget-column .fusion-social-networks{
  overflow: visible;
  margin-left: -10px;
}


.fusion-footer-widget-column .fusion-social-networks .fusion-social-network-icon {
  margin: -10px 15px 10px !important;
}

.s-6-line {
  margin: 0 0 20px !important;
}

.s-6-line .fusion-separator-border {
  border-top-width: 2px !important;
}


.home-section-5 img{
  margin-bottom: 20px;
}

.home-section-5 h3{
  font-size: 22px !important;
  font-weight: 500 !important;
  color: #333;
}

.home-section-4 h3,
.home-section-3 h3,
.home-section-2 h3 {
  text-transform: uppercase;
  color: #333;
  font-weight: 500 !important;
  margin-top: 15px;
}

.home-section-6 h2,
.home-section-34 h2,
.home-section-3 h2,
.home-section-2 h2 {
  font-weight: 500 !important;
}

.home-section-6 h2{
  margin-top: 0.47em !important;
    margin-bottom: 0.47em !important;
}

.home-section-6 h4 {
    font-size: 13px !important;
    font-weight: 500 !important;
    letter-spacing: 4px !important;
    color: #333333 !important;
}

.home-section-6 a,
.home-section-5 a,
.home-section-4 a,
.home-section-3 a,
.home-section-2 a {
  font-size: 14px;
    font-weight: bold;
  color: #ad4b00;
}

.home-section-6 .fusion-text p,
.home-section-5 .fusion-text p,
.home-section-4 .fusion-text p,
.home-section-3 .fusion-text p,
.home-section-2 .fusion-text p {
  margin-bottom: 10px;
  font-weight: 400;
  font-size: 14px;
      color: #333;
}
.home-section-2 .fusion-column-wrapper {
  display: inline-block;
  width: auto;
  max-width: none;
  width: 100%;
}

.home-section-2 > .fusion-builder-row > .fusion-layout-column {
  width: 100%;
}

.home-section-2 .fusion-column-wrapper > .fusion-builder-row > .fusion-layout-column {
  margin-right: 15px !important;
  width: calc(25% - ( ( 75px ) * 0.25 ) ) !important;
}

.home-section-2 .fusion-column-wrapper > .fusion-builder-row > .fusion-layout-column:last-child {
  margin-right: 0% !important;
}

.home-section-2 .fusion-column-wrapper > .fusion-builder-row > .fusion-layout-column p img {
  width: 100%;
}

.home-section-2  .fusion-builder-row {
  /*max-width: none !important;
    width: auto;*/
  display: flex;
}

.home-section-2  .fusion-column-wrapper > .fusion-builder-row {
  
    justify-content: center;
    background: #fff;
    padding: 15px;
    
}

.home-section-3 .fusion_builder_column_1_2 .fusion_builder_column_inner_1_2 {
  margin-bottom: 0 !important;
}


.home-section-3 .fusion_builder_column_1_2 .fusion-builder-row {
  display: flex;
}


.home-section-3 .fusion_builder_column_1_2 .fusion-builder-row .fusion_builder_column_inner_1_2 {
  display: flex;
}

.home-section-3 .fusion_builder_column_1_2 .fusion-builder-row .fusion_builder_column_inner_1_2 .fusion-column-wrapper {
  width: 100%;
}

.home-section-6 .fusion-button  {
  padding: 13px 25px !important;
    border-radius: 20px !important;
    background: #ab4b01 !important;
    border: 0;
    color: #fff;
}

.home-section-6 .fusion-button:hover {
  background: linear-gradient(to top,#de7b00,#de7b00) !important;
}

#wrapper .home-section-6 .fusion-button span.fusion-button-text {
  color: #fff !important;
  text-transform: initial;
}

.latest-event .event > div {
  font-family: Raleway;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #333333;
}

.latest-event > div > p {
  font-family: Raleway;
  font-size: 14px;
    font-weight: bold !important;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #af4b00 !important;
}

.fusion-secondary-header {
  background-color: #f4ca69 !important;
    --header_top_bg_color: #f4ca69 !important;
    --snav_color: #333 !important;
}

.fusion-secondary-header .fusion-contact-info {
  text-align: center;
}

.fusion-secondary-header .fusion-contact-info .fusion-contact-info-phone-number {
  font-size: 14px !important;
  color: #333;
}

.fusion-secondary-header .fusion-contact-info .fusion-contact-info-phone-number a {
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ad4b00;
    margin: 0 10px;
}

@media only screen and (max-width: 1020px) {
  .fusion-contact-info {
    padding: .6em 30px;
    line-height: 1.5em !important;
  }
}

.fusion-secondary-menu-search {
  position: absolute;
    width: 240px;
    right: 0;
  overflow: hidden;
}

.fusion-header-tagline .menu li {
  margin: 0 10px;
}

.fusion-header-tagline .menu {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  align-items: center;
  justify-content: flex-end;
}

.fusion-header-tagline .menu .button {
  padding: 8px 20px !important;
    border-radius: 20px !important;
    background: #ab4b01 !important;
    border: 0;
    color: #fff;
}

.fusion-header-tagline .menu .button a span {
  color: #fff !important;
  font-weight: 700 !important;
}

.fusion-header-tagline .menu .button a i {
  color: #fff !important;
  display: none;
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline a {
  font-size: 12px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #333333;
}



.fusion-header-v4 .fusion-header-content-3-wrapper .searchform {
  transform: translateX(240px);
  transition: transform .3s ease;
  
}

.fusion-header-v4 .fusion-header-content-3-wrapper {
  overflow: hidden;
}
.fusion-header-v4 .fusion-header-content-3-wrapper .fusion-header-tagline {
  transition: transform .3s ease;
}

.fusion-header-v4 .fusion-header-content-3-wrapper.search .fusion-header-tagline{
  transform: translateX(100%);
}

.fusion-header-v4 .fusion-header-content-3-wrapper.search .searchform {
  transform: translateX(0px);
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-secondary-menu-search {
  visibility: hidden;
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper.search .fusion-secondary-menu-search {
  visibility: visible;
}

.search-it a {
  font-size: 24px !important;
}

.fusion-logo-left.fusion-header-v4 .fusion-logo {
  flex-wrap: nowrap;
}

.fusion-mobile-nav-item a[href="#"] {
  display: none;
}

.slider-left,
.slider-right {
  display: none !important;
}

@media only screen and (max-width: 767px){
  
  .shop-now-image {
    border-left: 0 !important
  }
  
  .title-heading-center {
    font-size: 40px !important;
  }
  
  .home-section-3 > .fusion-builder-row > .fusion-layout-column > .fusion-column-wrapper {
    margin-bottom: 40px;
  }
  
  .home-section-3 > .fusion-builder-row > .fusion-layout-column:last-child > .fusion-column-wrapper {
    margin-bottom: 0px;
  }
  
  .home-section-3 > .fusion-builder-row .fusion-column-wrapper .fusion-builder-row {
    flex-direction: column;
  }
  
  .home-section-3 > .fusion-builder-row .fusion-column-wrapper .fusion-builder-row .fusion-layout-column:last-child .fusion-column-wrapper {
    padding-bottom: 50% !important;
  }
  
  .home-section-5 {
    padding-bottom: 0 !important;
  }
  
  .home-section-5 > .fusion-builder-row > .fusion-layout-column {
    margin-bottom: 40px !important;
  }
  
  .home-section-5 > .fusion-builder-row > .fusion-layout-column:last-child {
    margin-bottom: 0px !important;
  }
  
  .home-section-3 > .fusion-builder-row > .fusion-layout-column:last-child {
    margin-bottom: 0 !important;
  }

  .home-section-2 .fusion-builder-row.fusion-builder-row-inner {
    max-width: none !important;
  }
  
  .home-section-2 > .fusion-builder-row > .fusion-layout-column {
    overflow: hidden;
  }
  
  .home-section-2 > .fusion-builder-row > .fusion-layout-column .fusion-builder-row {
    display: flex;
    flex-wrap: nowrap;
    //width: calc(400vw - 192px);
    width: calc(400vw - 124px);
    
    transition: transform 0.3s ease;
  }
  
  .home-section-2 > .fusion-builder-row > .fusion-layout-column .fusion-builder-row.i-0 {
    transform: translateX(0px);
  }
  
  .home-section-2 > .fusion-builder-row > .fusion-layout-column .fusion-builder-row.i-1 {
    //transform: translateX(calc(-100vw + 52px));
    transform: translateX(calc(-100vw + 35px));
  }
  
  .home-section-2 > .fusion-builder-row > .fusion-layout-column .fusion-builder-row.i-2 {
    //transform: translateX(calc(-200vw + 103px));
    transform: translateX(calc(-200vw + 69px));
  }
  
  .home-section-2 > .fusion-builder-row > .fusion-layout-column .fusion-builder-row.i-3 {
    //transform: translateX(calc(-300vw + 155px));
    transform: translateX(calc(-300vw + 104px));
  }
  
  .slider-left {
    visibility: hidden;
  }
  
  .slider-left,
  .slider-right {
    display: block  !important;
    position: absolute !important;
    z-index: 1000 !important;
    top: 22vw ;
  }
  
  .slider-right {
    right: 0 ;
  }
}

@media only screen and (max-width: 800px){
  .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline .menu-top-container {
    display: none;
  }
}

@media only screen and (min-width: 800px) and (max-width: 1000px){
  .fusion-header-tagline .menu {
    padding-inline-start: 0;
  }
  
  .fusion-header-tagline .menu .button a span {
    display: none;
  }
  
  .fusion-header-tagline .menu .button a i {
    display: block;
  }
  
  .fusion-logo a {
    display: block;
    max-width: 30% !important;
  }
}


.fusion-secondary-header .fusion-contact-info {
  font-weight: 400;
}

@media only screen and (max-width: 570px) {
  body.fusion-button_size-small .fusion-button-default-size, body.fusion-button_size-small button.button {
    padding: 12px 24px !important;
  }
}




.fusion-main-menu>ul>li>a {
    font-size: 14px !important;
    text-transform: uppercase;
}




.secondary-menu {
  display: none;
}

@media only screen and (max-width: 800px){
  .secondary-menu {
    display: block;
  }
  
  .fusion-mobile-nav-item:last-child a i {
    display: none;
  }
  
  .avada-page-titlebar-wrapper {
    display: none;
  }

}

.secondary-menu .menu-sub-nav-container ul {
    white-space: nowrap;
  list-style: none;
    margin: 0;
    padding: 0;
  width: 100%;
  padding: 0 30px;
  display: inline;
  
}

.secondary-menu .menu-sub-nav-container ul li {
  padding-right: 30px;
  display: flex;
    justify-content: center;
    align-items: center;
  display: inline-block;
}

.secondary-menu .menu-sub-nav-container ul li a {
      color: #333333;
      height: 43px;
  font-family: Raleway, Arial, Helvetica, sans-serif;
    font-weight: 500;
      font-size: 14px !important;
    text-transform: uppercase;
  display: flex;
  align-items: center;
}

.home .fusion-page-title-bar .fusion-breadcrumbs {
  display: none;
}
